<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="4dp"
    android:orientation="vertical"
    android:padding="8dp"
    android:showDividers="middle" >

    <ImageButton
        android:id="@+id/imageButton"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/horizontal_list_element_image_height"
        android:layout_gravity="center_horizontal"
        android:adjustViewBounds="true"
        android:maxHeight="@dimen/horizontal_list_element_image_height"
        android:padding="@dimen/horizontal_list_element_padding"
        android:scaleType="centerCrop" />

    <TextView
        android:id="@+id/dateTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:padding="@dimen/horizontal_list_element_padding"
        android:text="TextView"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/subTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="TextView"
        android:textSize="@dimen/small_text_size" />

</LinearLayout>
